html              {
	font-family: Verdana, Geneva, sans-serif;
	font-size:8pt;
	line-height:13pt;
	/*height:100%;*/
	width:100%;
	color:#4f4f4f;
	}
	
div#footer a {
	color:#4f4f4f;
	text-decoration:none;
}

body              {
	margin:0px;
	padding:0px;
	/*height:100%; */
	width:100%;
	}
	
img, a {
	outline: none;
	border:0;
}

	
* html #mainpage {
	/*height:100%;*/
}

#mainpage_outer        {
	width:1100px;
	margin:0 auto;
	position:relative;
	/*min-height:100%;*/
	background:#fff url(/assets/templates/skywhite/graphics/backg_page.png) repeat-y center	;
}

#mainpage
{
	width:914px;
	margin:0 auto;
	position:relative;
}


#header {
	width:914px;
	float:left; 
	background-color:#fff;
	font-size:11px;
}

#header #searchline {
	width:914px;
	background-color:#fff;
	border-bottom-width:1px;
	border-bottom-color:#000;
}

#header #searchline h1 {
	margin:0;
	padding:10px 0;
	margin-left: 10px;
	font-size: 9px;
	
}

#header #logo {
	width: 914px;
	border-width: 1px 0 1px 0;
	border-style: solid;
	border-color: #000;
	margin:0;
	height:101px;
}

#header #productlogo {
	float:left;
	width:600px;
	height:101px;
	background-image: url(/assets/templates/skywhite/graphics/logo_aep_blue.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#header #companylogo {
	float:left;
	
	width:300px;
	height:101px;
	background-image: url(/assets/templates/skywhite/graphics/ic_logo.png);
	background-repeat: no-repeat;
	background-position: right 20px;
}





#header #lineaftermenu 
{
	width:914px;
	height:4px;
	background-color:#6a6968;
}

#centercolumn {
	width:600px;
	float:left;
	background-color:#fff;
	margin: 10px 20px 10px 10px;
}

#centercolumn p {
	margin:0 auto 1em 0;
	text-align: justify;
}

#centercolumn a {
	color: #ff5500;
}

#centercolumn a:hover {
	color: #ff7730;
}

#firstpage_content a {
	color: #ff5500;
}

#firstpage_content a:hover {
	color: #ff7730;
}

#firstpage_content a.blacklink {
	color:#000; text-decoration:none;
}



#rightcolumn {
	margin: 10px 10px 10px 0px;
	
	float:left;
	background-color:#fff;
	width:264px;
	}

.clearfloat {
	clear:both;
}

.empty {
	height:26px;
}


#footer_outer        {
	width:1100px;
	margin:0 auto;
	position:relative;
	/*min-height:100%;*/
	background:#fff url(/assets/templates/skywhite/graphics/backg_page.png) repeat-y center	;
}

#footer
{
	width:914px;
	margin:0 auto;
	position:relative;
	
	font-size:11px;
	background-image: url(/assets/templates/skywhite/graphics/footer_bg.png);
	background-repeat: repeat-x;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #EEEEEE;
}

#footer2
{
	padding-top: 10px;
	width:914px;
	margin:0 auto;
	position:relative;
	
	font-size:11px;
	background-image: url(/assets/templates/skywhite/graphics/footer_bg2.png);
	background-repeat: repeat-x;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #EEEEEE;
}


#footer p {margin:0 0; line-height:10pt;}
#footer2 p {margin:0 0; line-height:10pt; color: #fff;}
#footer2 a {color: #fff;}

#footer_outer_bottom        {
	width:1100px;
	height:19px;
	margin:0 auto;
	position:relative;
	background:#fff url(/assets/templates/skywhite/graphics/shadow_b.png) no-repeat center	;
}



/*body styles*/
ul.topfeature {
	list-style-image:url(/assets/templates/skywhite/graphics/ul_topfeature.png);
	margin-top: 0px;
	margin-bottom:0px;
	
}

ul.topfeature li {
	font-weight:bold;
	color: #000;
	font-size:100%;
	line-height:25px;
}

#centercolumn h1 {
	margin: 0.5em 0em;
	font-size:150%;
}

h2 {
	margin: 0.5em 0em;
	font-size:120%;
}


/* tables */

/* general table */

table {
}
table{width:100%;border-collapse:collapse;margin:1em 0;}
th, td{
	text-align:left;
	padding:.5em;
	border:0px solid #FC0;
}
th{
	color:#fff;
	background-color: #ffcc00;
	background-image: url(/graphics/bg_tline30px.png);
	background-repeat: repeat-x;
}
td{
	background:#fff;
	color:#000;
}

tr.even td{ background-color: #fff9e1; }

/*table price*/
table.price {
}

table.price tr th {
	font-weight:bold;
	text-align:left;
}

table.price td, table.price th {
	padding: 1em 0.5em;
}

table.price tr td {
	text-align: center;
}


table.price td.license {
	text-align:left;
	font-weight:normal;
}

table.price .price {
	width:120px;
}

table.price .buynow {
	width:100px;
}

table.price .bigprice {
	font-size:120%;
	font-weight:bold;
}


/*table unitable*/
table.unitable {
}

table.unitable tr th {
	font-weight:bold;
	text-align:left;
}

table.unitable td, table.unitable th {
	padding: 0.5em 0.5em;
}

table.unitable tr td {
	text-align: center;
}


table.unitable td.left {
	text-align:left;
}

table.unitable td.bold {
	font-weight:bold;
}


table.unitable .unitable {
	width:120px;
}






/*table pricecalc*/

table.pricecalc th, table.pricecalc td{
	padding: 0 0;
	
	text-align:right ;padding:.5em;border:0px solid #ecf7ff;
	}

table.pricecalc .quantity {
	width:130px;
}

table.pricecalc .price {
	width:100px;
}


/*****/

.greenprice {
	color: #ff5500;
	font-weight:bold;
}


/*notes*/
.note {
	border-style:dotted;
	border-width:1x;
	border-color:#eeeeee;
	background-image: url(/assets/templates/skywhite/graphics/note_yes.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding:10px 50px;
	margin-bottom: 10px;
}

.note p {
	padding:0;
	margin:0;
}

/*notes*/
.grayframe {
	border-style:dotted;
	border-width:1x;
	border-color:#eeeeee;
	padding:10px 50px;
	background-color:#FBFBFB
}

.grayframe p {
	padding:0;
	margin:0;
}

div#pagination a {
	padding-left: 3px;
	padding-right: 3px;
}

/*TOC*/
li.toc_folder {
	font-weight:bold;
	color: #328ece;
	line-height:25px;
	/*	list-style-image:url(/assets/templates/skywhite/graphics/ul_topfeature.png);*/

	margin-top: 0px;
	margin-bottom:0px;
	text-decoration:none;
	list-style-type: none;
}

li.toc_folder a {
	text-decoration:none;
}

li.toc_item a {
	text-decoration:none;
}

li.toc_item {
	font-weight:100;
	color: #328ece;
	line-height:20px;

	list-style-image:url(/assets/templates/skywhite/graphics/ul_topfeature.png);
	margin-top: 0px;
	margin-bottom:0px;
}


div#centercolumn a.nounderscore  {
	color: #4f4f4f;
	text-decoration:none;
	font-weight:bold;
}










#header #eyecatchline {
	width: 914px;
	height:265px;
/*	border-width: 1px 0 1px 0;
	border-style: solid;
	border-color: #000;*/
	margin:0;
	/*height:101px;*/
}

#header #eyecatchlogo1 {
	float:left;
	width:914px;
	height:265px;
	background-image: url(/assets/templates/skywhite/graphics/fp_eyecatch.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#header #eyecatchlogo2 {
	float:left;
	
	width:300px;
	height:101px;
	background-image: url(/assets/templates/skywhite/graphics/ic_logo.png);
	background-repeat: no-repeat;
	background-position: right 20px;
}




ul.tab-list {display:block;}
.tab-section-container ul.tab-list, 
ul.tab-list li {border:0; margin:0; padding:0; list-style:none;}
.tab-section-container ul.tab-list {background:transparent url(/assets/templates/skywhite/graphics/tabs/horizontal-line.gif) no-repeat scroll right bottom; height:30px;}
ul.tab-list li {float:left; margin-right:2px; height:30px; overflow:hidden; display:block; font-size:12px;}
ul.tab-list a:link, 
ul.tab-list a:visited{background:url(/assets/templates/skywhite/graphics/tabs/tabs.gif) right 60px; color:#fff; display:block; font-weight:bold; line-height:30px; text-decoration:none;}
ul.tab-list a span {background:url(/assets/templates/skywhite/graphics/tabs/tabs.gif) left 60px; display:block; margin-right:14px; padding-left:14px;}
ul.tab-list a:hover {background:url(/assets/templates/skywhite/graphics/tabs/tabs.gif) right 30px; display:block;color:#fff;}
ul.tab-list a:hover span {background:url(/assets/templates/skywhite/graphics/tabs/tabs.gif) left 30px; display:block; white-space:nowrap;}
ul.tab-list .active a:link, 
ul.tab-list .active a:visited, 
ul.tab-list .active a:visited, 
ul.tab-list .active a:hover {background:url(/assets/templates/skywhite/graphics/tabs/tabs.gif) right 0 no-repeat;}
ul.tab-list .active a span,
ul.tab-list .active a:hover span {background:url(/assets/templates/skywhite/graphics/tabs/tabs.gif) left 0 no-repeat; color:black;}
.tab-body-container {background:url(/assets/templates/skywhite/graphics/tabs/vertical-line.gif) no-repeat; padding:5px 20px;}
.tab-body-container .tab-off {display:none;}
.tab-body-container div.container {width:100%;}

.tab-body-container td {border-width:0px;}
.tab-body-container table {border-width:0px; padding:0 0; margin:0 0;}

#firstpage_content ul.tab-list a:link, 
#firstpage_content ul.tab-list a:visited{color:#fff;}


